#include <stdio.h>
#include <conio.h>
#include <process.h>

int main(void)
{
  char *env[] = { "PARMVAR=d:\\VARS", NULL };
  int rc;

  rc = spawnlpe(P_WAIT,"parm","parm",
    "Parm1", "Parm2", NULL, env);

  if(rc == -1)
    printf("Невозможно запустить процесс");
  else
    printf("\nПроцесс завершен");
  return rc;
}
